﻿/* EasyInput 1.5.12 */
/*! EasyInput 1.5.12 */
/*! colour: #555 */
.ei-trim,
.ei-input.ei-date .ei-name {
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -ms-word-break: break-all;
  word-break: break-all;
}
.ei-noselect {
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.ei-container .ei-date-icon {
  position: absolute;
  right: 12px;
  top: 50%;
  color: #333;
  transform: translateY(-50%);
  pointer-events: none;
}
.ei-container .ei-date-icon::before {
  content: "\e901";
  font-family: EasyInput;
  font-size: 22px;
}
.ei-container .ei-date-icon.ei-time::before {
  content: "\e909";
}
.ei-input.ei-date {
  display: inline-block;
  vertical-align: top;
  color: #333;
  background: #FFF;
  height: 30px;
  line-height: 28px;
  overflow: hidden;
  cursor: pointer;
}
.ei-input.ei-date:hover,
.ei-input.ei-date.ei-hover {
  border-color: #555;
}
.ei-input.ei-date.ei-time .ei-name::before {
  content: "\e909";
}
.ei-input.ei-date .ei-name {
  height: inherit;
  line-height: inherit;
  padding: 0 12px 0 12px;
  cursor: pointer;
}
.ei-input.ei-date .ei-name::before {
  font-family: EasyInput;
  font-size: 22px;
  content: "\e901";
  float: right;
  margin: -1px 0 0 12px;
}
.ei-calendar,
.ei-clock {
  margin: 6px 0 0 0;
  background-color: #FFF;
  border-radius: 6px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  font-size: 12px;
  line-height: normal;
  padding: 4px 4px 0;
  width: 200px;
}
.ei-calendar::before,
.ei-clock::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #FFF;
  position: absolute;
  left: 10px;
  top: -4px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ei-calendar.ei-flip,
.ei-clock.ei-flip {
  margin: 0 0 6px 0;
  box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.15);
}
.ei-calendar.ei-flip::before,
.ei-calendar.ei-flip:before,
.ei-clock.ei-flip::before,
.ei-clock.ei-flip:before {
  top: initial;
  bottom: -4px;
}
.ei-calendar .ei-top {
  height: 26px;
  line-height: 26px;
  text-align: center;
  background-color: #FFF;
  position: relative;
  z-index: 70;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}
.ei-calendar .ei-top .ei-left-arrow,
.ei-calendar .ei-top .ei-right-arrow {
  width: 26px;
  float: left;
  cursor: pointer;
  -webkit-transition: background linear 100ms;
  -moz-transition: background linear 100ms;
  -o-transition: background linear 100ms;
  transition: background linear 100ms;
}
.ei-calendar .ei-top .ei-left-arrow::before,
.ei-calendar .ei-top .ei-right-arrow::before {
  font-family: EasyInput;
  font-size: 22px;
}
.ei-calendar .ei-top .ei-left-arrow:hover,
.ei-calendar .ei-top .ei-right-arrow:hover {
  background-color: rgba(128, 179, 233, 0.5);
}
.ei-calendar .ei-top .ei-left-arrow.ei-right-arrow,
.ei-calendar .ei-top .ei-right-arrow.ei-right-arrow {
  border-bottom-left-radius: 4px;
}
.ei-calendar .ei-top .ei-left-arrow.ei-right-arrow::before,
.ei-calendar .ei-top .ei-right-arrow.ei-right-arrow::before {
  content: "\e904";
}
.ei-calendar .ei-top .ei-left-arrow.ei-left-arrow,
.ei-calendar .ei-top .ei-right-arrow.ei-left-arrow {
  border-bottom-right-radius: 4px;
}
.ei-calendar .ei-top .ei-left-arrow.ei-left-arrow::before,
.ei-calendar .ei-top .ei-right-arrow.ei-left-arrow::before {
  content: "\e902";
}
.ei-calendar .ei-top .ei-current {
  float: left;
  width: 140px;
  cursor: pointer;
  border-radius: 4px;
  -webkit-transition: background linear 100ms;
  -moz-transition: background linear 100ms;
  -o-transition: background linear 100ms;
  transition: background linear 100ms;
}
.ei-calendar .ei-top .ei-current::after {
  font-family: EasyInput;
  font-size: 15px;
  content: "\e906";
  display: inline-block;
  vertical-align: top;
  margin: auto 0 auto 10px;
}
.ei-calendar .ei-top .ei-current:hover {
  background-color: rgba(128, 179, 233, 0.5);
}
.ei-calendar .ei-day-headings {
  height: 16px;
  line-height: 16px;
  color: #BBB;
}
.ei-calendar .ei-day-headings > div {
  float: left;
  margin: 4px 4px 4px 0;
  width: 24px;
  text-align: center;
}
.ei-calendar .ei-day-headings > div:last-child {
  margin-right: 0;
}
.ei-calendar .ei-days {
  margin-top: 6px;
}
.ei-calendar .ei-days .ei-date,
.ei-calendar .ei-days .ei-month,
.ei-calendar .ei-days .ei-year {
  float: left;
  margin: 0 4px 4px 0;
  width: 24px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transition: background linear 100ms;
  -moz-transition: background linear 100ms;
  -o-transition: background linear 100ms;
  transition: background linear 100ms;
}
.ei-calendar .ei-days .ei-date.ei-today,
.ei-calendar .ei-days .ei-month.ei-today,
.ei-calendar .ei-days .ei-year.ei-today {
  background-color: #dae3eb;
  background-color: rgba(128, 179, 233, 0.25);
}
.ei-calendar .ei-days .ei-date:not(.ei-pad):hover,
.ei-calendar .ei-days .ei-month:not(.ei-pad):hover,
.ei-calendar .ei-days .ei-year:not(.ei-pad):hover {
  background-color: rgba(128, 179, 233, 0.5);
}
.ei-calendar .ei-days .ei-date.ei-selected,
.ei-calendar .ei-days .ei-month.ei-selected,
.ei-calendar .ei-days .ei-year.ei-selected {
  color: #FFF;
  background-color: #555;
}
.ei-calendar .ei-days .ei-date.ei-selected:hover,
.ei-calendar .ei-days .ei-month.ei-selected:hover,
.ei-calendar .ei-days .ei-year.ei-selected:hover {
  background-color: #555;
}
.ei-calendar .ei-days .ei-date.ei-partial-selected,
.ei-calendar .ei-days .ei-month.ei-partial-selected,
.ei-calendar .ei-days .ei-year.ei-partial-selected {
  background-color: rgba(85, 85, 85, 0.5);
}
.ei-calendar .ei-days .ei-date.ei-partial-selected:hover,
.ei-calendar .ei-days .ei-month.ei-partial-selected:hover,
.ei-calendar .ei-days .ei-year.ei-partial-selected:hover {
  background-color: rgba(85, 85, 85, 0.75);
}
.ei-calendar .ei-days .ei-date.ei-marked,
.ei-calendar .ei-days .ei-month.ei-marked,
.ei-calendar .ei-days .ei-year.ei-marked {
  background-color: #82b5e1;
  background-color: rgba(85, 85, 85, 0.2);
}
.ei-calendar .ei-days .ei-date.ei-disabled,
.ei-calendar .ei-days .ei-month.ei-disabled,
.ei-calendar .ei-days .ei-year.ei-disabled {
  background-color: transparent;
  opacity: 0.35;
  cursor: default;
  pointer-events: none;
}
.ei-calendar .ei-days .ei-date.ei-month,
.ei-calendar .ei-days .ei-month.ei-month,
.ei-calendar .ei-days .ei-year.ei-month,
.ei-calendar .ei-days .ei-date.ei-year,
.ei-calendar .ei-days .ei-month.ei-year,
.ei-calendar .ei-days .ei-year.ei-year {
  width: 45px;
  height: 26px;
  line-height: 26px;
}
.ei-calendar .ei-days .ei-date.ei-month:nth-child(4n+4),
.ei-calendar .ei-days .ei-month.ei-month:nth-child(4n+4),
.ei-calendar .ei-days .ei-year.ei-month:nth-child(4n+4),
.ei-calendar .ei-days .ei-date.ei-year:nth-child(4n+4),
.ei-calendar .ei-days .ei-month.ei-year:nth-child(4n+4),
.ei-calendar .ei-days .ei-year.ei-year:nth-child(4n+4) {
  margin-right: 0;
}
.ei-calendar .ei-days .ei-date.ei-date:nth-child(7n+7),
.ei-calendar .ei-days .ei-month.ei-date:nth-child(7n+7),
.ei-calendar .ei-days .ei-year.ei-date:nth-child(7n+7) {
  margin-right: 0;
}
.ei-calendar .ei-days .ei-date.ei-pad,
.ei-calendar .ei-days .ei-month.ei-pad,
.ei-calendar .ei-days .ei-year.ei-pad {
  cursor: default;
}
.ei-calendar .ei-key {
  margin: 6px 0 4px;
  clear: both;
}
.ei-calendar .ei-key .ei-inner {
  float: left;
  height: 12px;
  width: 12px;
  border-radius: 3px;
  margin-right: 4px;
  background-color: #82b5e1;
  background-color: rgba(85, 85, 85, 0.2);
  border: 1px solid #BBB;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.ei-clock {
  width: auto;
  border-radius: 6px 50% 50% 50%;
}
.ei-clock.ei-flip {
  border-radius: 50% 50% 50% 6px;
}
.ei-clock.ei-time-dropdowns .ei-analogue-clock .ei-time {
  opacity: 0.3;
  pointer-events: none;
}
.ei-clock.ei-time-dropdowns .ei-analogue-clock select.ei-time-select {
  display: block;
}
.ei-clock.ei-time-dropdowns .ei-analogue-clock .ei-key {
  color: #777;
  transform: translate(-50%, -30px);
}
.ei-clock.ei-time-dropdowns .ei-toggle-clock {
  color: #FFF;
  background-color: #555;
}
.ei-clock.ei-time-dropdowns .ei-toggle-clock:hover {
  background-color: #555;
}
.ei-clock .ei-analogue-clock {
  width: 180px;
  height: 180px;
  margin: 10px;
  border-radius: 50%;
  position: relative;
  background-color: rgba(0, 0, 0, 0.05);
}
.ei-clock .ei-analogue-clock .ei-time {
  width: 26px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transition: background linear 100ms;
  -moz-transition: background linear 100ms;
  -o-transition: background linear 100ms;
  transition: background linear 100ms;
}
.ei-clock .ei-analogue-clock .ei-time:hover {
  background-color: rgba(128, 179, 233, 0.5);
}
.ei-clock .ei-analogue-clock .ei-time.ei-selected {
  color: #FFF;
  background-color: #555;
}
.ei-clock .ei-analogue-clock .ei-time.ei-selected:hover {
  background-color: #555;
}
.ei-clock .ei-analogue-clock .ei-key {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #BBB;
  text-transform: uppercase;
  font-size: 10px;
  pointer-events: none;
  transform: translate(-50%, -50%);
}
.ei-clock .ei-analogue-clock select.ei-time-select {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 30px;
  line-height: 30px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  text-align: center;
  font-size: 16px;
  transform: translate(-50%, -50%);
}
.ei-clock .ei-toggle-clock {
  font-family: EasyInput;
  color: #999;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 22px;
  cursor: pointer;
  padding: 3px;
  line-height: 14px;
  border-radius: 2px;
  transition: background linear 100ms;
}
.ei-clock .ei-toggle-clock::before {
  content: "\e90a";
}
.ei-clock .ei-toggle-clock:hover {
  background-color: rgba(0, 0, 0, 0.1);
}